@charset "utf-8";
/*location*/
.mt_30{margin-top: 30px;}
.location{ height:38px; line-height: 38px; color: #333; border-bottom: 1px solid #ccc;padding-left: 10px; }
.location span{display: inline-block; color: #000;}
.location a{ color: #333;}
/*main*/

.main_rt{width: 787px; padding: 0 18px 35px 18px;height: auto; overflow: hidden; border:1px solid #ccc; background: #FFF;line-height: 30px;}
.main_rt .art_tit{ height:50px; border-bottom: 1px dashed #ccc; color: #333; font-size: 20px; text-align: center; line-height: 50px; font-weight: bold;
display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.main_rt .author{ height: 30px; line-height: 30px;text-align: center; margin-bottom:10px; margin-top: 8px;}
.main_rt p{ line-height: 34px; text-indent: 28px; font-size: 14px;}
.main_rt .look_btn{ height: 60px;margin:37px 0 50px 0; text-align: center;}
.main_rt .look_btn button{ width: 198px; height: 58px; border-radius:28px; font-size:26px; color: #333; margin-left: 45px; background: #f5ebe8; border:1px solid #ad4c30;}
.main_rt .look_btn button:first-child{ margin-left: 0; background: #f1f3f6;border:1px solid #b3b4b6; }
.main_rt .web_add{ line-height: 22px;}
.main_rt .ble_ft{ color: #2f7ac6;}
.bigImg img{height:500px;}



/*文化遗产保护*/
.main_rt .hist_pro{text-align: center;}
.main_rt .hist_pro img{ margin:15px 0 35px 0;}
.main_rt .mrt_btm{ height: auto; overflow: hidden;}
.main_rt .mrt_btm .mrt_btm_lf{ float: left;}
.main_rt .mrt_btm .mrt_btm_rt{ width: 143px; height: 35px; line-height: 35px; padding-left: 20px; border:1px solid #c6c5c4; margin-top: 65px; border-radius: 5px; margin-right: 50px; color: #545454; box-shadow: 1px 2px 3px #c6c5c4;}
.main_rt .mrt_btm .mrt_btm_rt a{ display:inline-block; margin-left: 10px;}

/*考古内页list*/
/*common*/
.list_main{ height: auto; overflow: hidden;border-bottom: 1px dashed #ccc;/*margin-top: 10px;*/ margin-bottom: 10px; padding-bottom: 12px;}
.list_main ul li{ line-height: 32px; height: 32px;}
.list_main ul li b{   border-top: 4px solid transparent;border-left: 4px solid #919191 ;
    border-bottom: 4px solid transparent;display: inline-block; height: 0;margin:0 7px;width: 0;}
    .list_main ul li.on a{ color: #ad4c30; font-weight: bold;}
.list_main ul li span{ float: right;}
/*page*/
.main_rt .page{  width: 647px; height: 37px; line-height:37px; font-size:14px;
   background: url(../img/page.png) center no-repeat;/*  margin-top: 50px;  */text-align: center; padding-left: 30px; clear:both;}
.main_rt .page .page_first{float: left; width: 40px; height: 37px;}
.main_rt .page .page_size{ height: 30px; padding-top:7px;margin-left:20px;float: left;}
.main_rt .page .page_size ul li{float: left; margin-left: 8px; width: 25px; height: 25px; line-height: 25px; }
.main_rt .page .page_size ul li.on{ background: #ad4c30;border-radius: 50%;}
.main_rt .page .page_size ul li.on a{ color: #fff;}
.main_rt .page .page_size ul li a{ color: #000;}
.main_rt .page_next{float: left; margin-left: 20px; line-height: 37px;}
.main_rt .page_next a{display: inline-block; margin-left: 15px; margin-right: 20px;}
.main_rt .page span.all{color: #b05237;margin:0 4px;}
.main_rt .page span.page_data{color: #545454;margin:0 4px; font-weight: bold;}
a.bl_ft{ font-weight: bold;}


/*relic*/
.relic{ height: auto;overflow: hidden;}
.relic_tit{ height:50px; border-bottom: 1px dashed #e0e0d3; color: #ad4c30; font-size: 20px; text-align: center; line-height: 50px; font-weight: bold;margin:0 155px;}
.relic .author{ height: 30px; line-height: 30px;text-align: center; margin-bottom:10px; margin-top: 8px;}
.relic .mao{ text-align: center;}
.relic .mao img{margin:5px 0;}

/*relic_baner*/
.relic_img_box{ position: relative;overflow: hidden; width: 770px; height:130px;margin-left: 102px; margin-top: 18px;}
.relic_img_box .smallScroll{ height: 125px; width:770px; }
.relic_img_box .smallScroll .hx_lf_img{ width:95px; height:70px; float:left;}
.relic_img_box .smallScroll .hx_lf_img:last-child{ margin-left:25px;}
.relic_img_box .smallScroll .hx_lf_img img{ margin:5px 0px;}
.relic_img_box .sPrev,.relic_img_box .sNext{ float: left; display: block; width: 12px; height: 22px; text-indent: -9999px; margin-top:56px;}
.relic_img_box .sPrev{ background:url(../img/lf.jpg) no-repeat;}
.relic_img_box .sNext{ background:url(../img/rt.jpg) no-repeat;}
.relic_img_box .sPrev:hover,.relic_img_box .sNext:hover{ opacity:0.5;}

.relic_img_box .smallImg{ float:left; display:inline; width: 650px; height:120px; overflow: hidden;padding:5px 0}
.relic_img_box .smallImg ul{ height:120px; overflow: hidden; }
.relic_img_box .smallImg li{ float: left; width:112px; height:120px; cursor:pointer;  display: inline; margin-left:15px;}
.relic_img_box .smallImg img{ width:112px; height:116px; }
.relic_img_box .smallImg img:first-child{ margin-left:-4px;}
.relic_img_box .smallImg .on img{border: 2px solid #ad4c30;}
.relic_img_box .pageState{ position: absolute; top: 32px; left: 10px; font-family: "Times New Roman", serif; letter-spacing: 1px; font-size:40px; color: #525252;}
.relic_img_box .pageState span{ color: #ad4c30; font-size: 54px;}

.relic_info{border-top: 2px solid #ad4c30; margin-top: 25px;}
.relic_info p{padding:20px 110px 40px 110px; text-indent: 28px;line-height: 24px; font-size: 14px;}


/*单位概况*/
.main_rt .unit_kg img{ margin:35px 25px 15px 20px;}
/*组织机构*/
.main_rt .orgniz{ width: 608px; height: 485px; margin-top: 35px; margin-left: 28px; padding-bottom: 50px;}
.main_rt .orgniz .org_tit{ height: 46px; background: url(../img/orgz_tt.png) top center no-repeat; color: #ad4c30; font-size: 18px; line-height:46px; text-align: center; font-weight: bold;}
.main_rt .orgniz .org_zhi img{ margin-left: 6px;}
.org_list ul li{float: left; width: 20px; padding-left: 12px; line-height: 18px;padding-right: 12px; height:257px; margin-left: 15px; padding-top: 120px; overflow: hidden; font-size:14px; background: url(../img/orgz_1.png) top center no-repeat; margin-top: -3px; color: #fee7c7; font-weight: bold; text-align: center;}
.org_list ul li.last_li{ margin-left: 91px;}





.main{position: relative;}
.book_red_big{ width: 1000px; top:0px; z-index: 9999; left: 0; position: absolute; height: auto; overflow: hidden;}
.mask{
    display: none;
    position: fixed;
    top:0;bottom: 0;
    left: 0;right: 0;
    background: #000;
    opacity: .7;
    -ms-filter: alpha(Opacity=70);/*IE -ms代表ie内核识别码*/
    filter:alpha(opacity=70); /* For IE8 and earlier */
    /*background: rgba(0,0,0,.7); */
    
    z-index: 999;}
.dialogTop {
    letter-spacing: 1px;
    margin: 0 auto;
    padding: 10px 0;
    position: absolute;
    right: 48px;
    text-align: right;
    top:15px;
    z-index: 9999;
    }


/*******************map.html**************************/
